ProspectDirector.Types.Core.Events = Class.extend({

    init: function () {
    },

    bind: function (eventName, handler) {
        $(this).bind(eventName, handler);
    },

    unbind: function (eventName, handler) {
        $(this).unbind(eventName, handler);
    },

    fire: function (eventName, args) {
        $(this).trigger(eventName, args);
    }

});